curl --request GET \
--url https://api.cadanapay.com/v1/contracts/{contractId}/signingUrl \
--header 'Authorization: Bearer <token>'{
"url": "https://app.cadanapay.com/sign-contract?token=abc123&redirectUrl=https%3A%2F%2Fwww.google.com",
"signer": "business"
}Get contract signing URL. The generated links last for 336 hours.
curl --request GET \
--url https://api.cadanapay.com/v1/contracts/{contractId}/signingUrl \
--header 'Authorization: Bearer <token>'{
"url": "https://app.cadanapay.com/sign-contract?token=abc123&redirectUrl=https%3A%2F%2Fwww.google.com",
"signer": "business"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Required when using a Platform API token. The tenant key identifying which business to operate on.
The unique identifier for the the contract
URL to redirect to after signing the contract
"https://www.google.com"